A library for embedding the Dart runtime

Clone this repo: